RubyGems Navigation menu

sprockets-cjs 0.2.1

Adds CommonJS support to Sprockets

Gemfile
          gem 'sprockets-cjs', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install sprockets-cjs
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 860

For this version 473

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 2, 2014 (8.5 KB)
  2. 0.1.0 - November 28, 2013 (8.5 KB)

Runtime Dependencies:

Development Dependencies: